> For the complete documentation index, see [llms.txt](https://docs.architect.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.architect.co/user-guide/getting-started/license-and-pricing-tiers.md).

# License and Pricing Tiers

The most up-to-date information about the Brokerage User License, including costs, can be found on the [Account ](https://app.architect.co/user/account)page.

## Unverified Account (Paper Trading) <a href="#h_7a8b38dd19" id="h_7a8b38dd19"></a>

Your unverified Architect account provides complimentary access to paper trading (GUI and API) with delayed marketdata.

## Architect Verified Account <a href="#h_7c3a97ad60" id="h_7c3a97ad60"></a>

After completing KYC/AML verificaiton and making a deposit, you will have access to live trading and marketdata. There is no monthly fee for this account and it is subject to the commissions and fees listed [here.](https://www.architect.co/brokerage/pricing)

## Architect Plus <a href="#h_28c4011669" id="h_28c4011669"></a>

To access the full suite of Architect features, individuals can upgrade to the Architect Plus account. The monthly fee is $100, which unlocks access to the following features:

* Reduced commissions
* Unlimited API trading access
* Access to Architect's proprietary execution algorithms

## Architect Institutional <a href="#h_b8e51cca0c" id="h_b8e51cca0c"></a>

If you are an institution interested in onboarding, please contact us at <sales@architect.co> to begin the process.

Architect Institutional offers bespoke pricing based on trading and margin requirements, and includes full, unlimited access to the trading platform.\ <br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.architect.co/user-guide/getting-started/license-and-pricing-tiers.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
